body.widget-snippet .real-talk-content {
    padding: 100px 0;
}
.real-talk-content {
  max-width: 1400px;
   margin: 0 auto;
  position: relative;
}
.real-talk-content .video-content {
    width: 100%;
    margin: 0 auto;
    border-radius: 12px;
    position: relative;
    max-height: 514px;
    overflow: hidden;
}
@media screen and (max-width: 1440px) {
    .real-talk-content .video-content {
        max-height: 460px;
    }
}
@media screen and (max-width: 1024px) {
    .real-talk-content .video-content {
        max-height: 380px;
    }
}
@media screen and (max-width: 767px) {
    .real-talk-content .video-content {
        height: 340px;
    }
}
.real-talk-content .video-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(265.37deg, rgba(161, 2, 140, 0.72) -23.86%, rgba(26, 0, 91, 0.72) 60.25%);
}
.real-talk-content .video-content video {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.real-talk-content .full-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 115px;
    margin: 0 auto;
    display: block;
}
@media screen and (max-width: 1440px) {
    .real-talk-content .full-content {
        width: calc(100% - 130px);
    }
}
@media screen and (max-width: 767px) {
    .real-talk-content .full-content {
        width: calc(100% - 30px);
    }
}
.real-talk-content .full-content .text-content {
    max-width: 548px;
    display: block;
}
.real-talk-content .full-content .text-content h2 {
    font-family: 'Switzer Variable';
    font-weight: 600;
    font-size: 48px;
    line-height: 62px;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    margin: 0 0 45px;
}
@media screen and (max-width: 1440px) {
    .real-talk-content .full-content .text-content h2 {
        font-size: 45px;
        line-height: 1.2;
        letter-spacing: 0;
    }
}
@media screen and (max-width: 1024px) {
    .real-talk-content .full-content .text-content h2 {
        font-size: 35px;
    }
}
@media screen and (max-width: 767px) {
    .real-talk-content .full-content .text-content h2 {
        font-size: 28px;
    }
}
.real-talk-content .full-content .text-content button {
    font-family: 'Switzer Variable';
    background-color: #6900EE;
    color: #ffffff;
    border: 1px solid #6900EE;
    border-radius: 6px;
    padding: 17px 45px 17px 75px;
    font-size: 16px;
    font-weight: 500;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    text-decoration: none;
    background-image: url('data:image/svg+xml,<svg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 15.8299C0.0371733 17.5058 1.70589 18.5207 3.16796 17.7228L14.9252 10.8596C15.5655 10.4853 16 9.79952 16 8.99582C16 8.19212 15.5655 7.50628 14.9252 7.13199L3.16796 0.278562C1.70589 -0.519314 0.037088 0.485833 0 2.16184V15.8299Z" fill="white"></path></svg>');
    background-repeat: no-repeat;
    background-size: 16px 18px;
    background-position: 45px center;
}
.real-talk-content .full-content .text-content button:hover {
    background-color: #e500c7;
    border-color: #e500c7;
    color: #ffffff;
    background-image: url('data:image/svg+xml,<svg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 15.8299C0.0371733 17.5058 1.70589 18.5207 3.16796 17.7228L14.9252 10.8596C15.5655 10.4853 16 9.79952 16 8.99582C16 8.19212 15.5655 7.50628 14.9252 7.13199L3.16796 0.278562C1.70589 -0.519314 0.037088 0.485833 0 2.16184V15.8299Z" fill="white"></path></svg>');
}
@media screen and (max-width: 767px) {
    .real-talk-content .full-content .text-content button {
        padding: 11px 45px 10px 75px;
    }
}